Subject: IPP> ADM - Protocol Action: Guide for Internet Standards Writers to BCP

From: Carl-Uno Manros <[email-masked]>
Date: Thu, 11 Jun 1998 11:36:23 PDT

Editors and other text contributors,

This guide document is now official. We should make sure that we do not
violate any of the rules to ensure that we get our documents smoothly
through the RFC editor.

Carl-Uno

>To: IETF-Announce:;
>Cc: RFC Editor <[email-masked]>
>Cc: Internet Architecture Board <[email-masked]>
>Cc: [email-masked]
>From: The IESG <[email-masked]>
>Subject: Protocol Action: Guide for Internet Standards Writers to BCP
>Date: Thu, 11 Jun 1998 05:24:09 PDT
>Sender: [email-masked]
>
>
>
>The IESG has approved the Internet-Draft Guide for Internet Standards
>Writers <draft-ietf-stdguide-ops-07.txt> as a BCP.  This document is
>the product of the Guide for Internet Standards Writers Working Group.
>The IESG contact person is Fred Baker.
>
>
>Technical Summary
>
>  This document is a guide for Internet standard writers.  It defines
>  those characteristics that make standards coherent, unambiguous, and
>  easy to interpret.  Also, it singles out usage believed to have led
>  to unclear specifications, resulting in non-interoperable
>  interpretations in the past.  These guidelines are to be used with
>  RFC 1543, Instructions to RFC Authors, and with other documents, such
>  as the
>
>Working Group Summary
>
>  The working group was chartered to "...provide a forum for implementers,
>  testers, and users of current Internet standard protocols to provide
>  feedback on the standards themselves; i.e., on what aspects of the
>  documents defining the standards have assisted or hindered the
>  implementation, test, and use of those protocols."
>
>  It in fact provided that forum, and came to consensus on this set of
>  recommendations.
>
>Protocol Quality
>
>  The specification was reviewed by Mike O'Dell. Specifications written
>  October 1995 have been affected by developments in this draft, and the
>  sense of the IESG is that to the extent that they have, they have been
>  improved.
>
>
>
Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]